[Version]
Main=13.0.2.171

ProGetUrl=http://www.iobit.com/goto.php?id=event1&ref=latestversion

[ProUpdate]
DisplayName=
AppName=
MD5=
Size=
Info=
IsKill=0

[ProUpdatePmt]
AutoPmt=/sp- /verysilent /Patch /NoRestart 
Pmt=/sp- /verysilent /Patch /NoRestart

[ProServer]
0=http://update.iobit.com/dl/asc13/patch/

[Server]
0=http://update.iobit.com/dl/asc13/update1108/

[Zlib]
Enable=0
[FileList]

[MD5List]

[CheckFileList]

[Run]
Cmd=
Pmt=


[FDBExUpdate]
PPUninstaller.exe=IU 9 file;10;B31C49A4E1D7912D14D58968C695B67B;;;1186576;Info_a
Pub/IotUpdater.exe=IOTfile;10;FEFDBFC0859D695EBB29E673C5403587;;;1613368;Info_b
Pub/PubMonitor.exe=IOT and IU;10;84FE803DD573495D43248D9E27D7418C;;;1825552;Info_c
Pub/UninstallerHelper.exe=IU9 file;10;C7F685C2005051373584FFF0404845AB;;;2289424;Info_d

[Info_b]
Cmd=Pub/IotUpdater.exe
Pmt=/asc


[Info_c]
Cmd=Pub/PubMonitor.exe
Pmt=/ASC


[FDBOption]
FDBZlib=0
FDBIsShow=0
FDBMode=0
FDBVersion=
FDBChkFile=
FDBPatchName=

[FDBFileList]

[FDBMD5List]

[FDBCheckFileList]

[FDBRun]
Cmd=
Pmt=

[FDBFileRun]
Cmd=
Pmt=


[Update Details]
Update Details=

[SafeUpdate]
IsEnabled=0


[ProUpgrade]
ProMode=0

[Updatenotice]
Shownotice=1
Openurl=0
Upshow=0
Noticeurl=

[CheckPer]
Per=AA



[LanguageWhite]
Enable=0


[LanguageList]
1043=0
1041=0

[onlineusers]
enable=1

[UpdateOption]
ExpCanUpdate=1

FileUpdateVer=20121204
DBFileUpdateVer=20121204
UpdateCheckTime=720

MinUpdateOption=1

EnableIngoreVer=1
FreeDays=3

TechSupport=1

SPFixEnable=1

[Toolbox]
Version=201910141935
Url=http://update.iobit.com/infofiles/asc13/Toolbox20191014.upt
md5=2FE7A2CDEBD2BAA6AD9DCF581B44764E

[Free]
Version=201911111350
Url=http://update.iobit.com/infofiles/asc13/Freeware20191111.upt
md5=319AA9BEC2919C22A9970C60184B8731

[Software]
Version=201910291000
Url=http://update.iobit.com/infofiles/asc13/Software20191029.upt
md5=C1C4615293D0159447B2C8B559CCC198

[Module]
Version=201909292111
Url=http://update.iobit.com/infofiles/asc13/Module20190929.upt
md5=34F65446DD712D603728A728625C87BF

[RegOption]
LD=3
FGLEnable=0
Save=70%


[AutoCleanOption]
AutoCleanTime=3
AutoCleanNum=150
AutoCleanSize=500


[UseASCOption]
UseASCEnable=1
UseASCTime=7


[LatestNews]
MultiMode=1



[ASmeTiCQaM]
InstallPromoteTime=-1
PRTi=7
SCATi=1 
PRI2=4;4;1
Multiable=1
PRI2_wlist=

[scan_prom]
Enable=1

[speedup_prom]
Enable=1

[fixed_prom]
Enable_AU=1
Enable_AC=1   
Enable_ASC=1

[iot_prom]
Enable=1
                      

[UpdateHis]
ShowType=3
[English]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/English.upt
Md5=59BCC3D78B14CDFC0BB86CD91F827842
[Dutch]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Dutch.upt
Md5=F676C028A12687EB2DBA0533F35234B0
[French]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/French.upt
Md5=76DD35E01DA81660B08E9503815CD91D
[German]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/German.upt
Md5=24F374E52824DC4283C1D0A250F49144
[Italian]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Italian.upt
Md5=31A601EDB17D7C395A20BE5415E31D96
[Spanish]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Spanish.upt
Md5=E0C964807640188CCDC41C22528BB298
[Portuguese (PT-BR)]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Portuguese(PT-BR).upt
Md5=8EF7E1EBAD60D02FC8F1AA4CF7A0FE4A
[Russian]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Russian.upt
Md5=7738859F7B13232D52321B53036EB542
[Swedish]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Swedish.upt
Md5=BE88CCF1B371DC3F9A190984CEAF0E5E
[Danish]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Danish.upt
Md5=BCB1F9656B77E22CF8227D5DF764A093
[Polish]
Version=201910281010
Url=http://update.iobit.com/infofiles/asc13/UpdateHis/191028/Polish.upt
Md5=8F9A228C6EC9D09EC624F99914F68F6E


[Startup]
OpenSubmit=1
[startup_time]
days=30
[startup_disable_rate]
days=30

[SPTC]
Enable=14

[PMTLS]
Enable=1

[AutoRAM]
Showsetting=1
Times=1

 
[Hardware Accelerate]
IsEnabled=1

[DriverScan]
WHQL=1   
ProUser=0  
ExactMatch=1  
Component=0    
MaxRetry=3    
TimeOut=20   
CacheExp=720  
RequestURL=http://interface.cd4o.com/api.php   
BackupURL=http://interface2.cd4o.com/api.php    
VersionUrl=http://www.cd4o.com/drivers/wlst/v.json


[ToolActivate]
Register=2

[SHSOption]
SHSEnable=0
SHSTime=3

[asc13_Control]
STAT_ActUser=1
gap_day=7

[SystemThreadHookControl]
System_100=1

[Carerec]
OpenType=1

[Toolproduct]
IsDownload=1

[sp_edge]
NewEnable=-1

[p_monitor]
Isopen=1          
ProductURL=https://www.iobit.com/en/advanceduninstaller.php      
Mode=1                            
DownloaderName=IObit Uninstaller Trd  

[RCProduct]
Enable=1                
RCInstallDays=7 

[p_monitorIOT]
Isopen=1
Product=IOT
ProductName=IOTransfer
ProductURL=http://www.iotransfer.net/
Mode=1
Day=0
DownloaderName=IOTransfer

[SUOption]
InstallShowTime=30    
Day=7

[Gifnotice]
Upshow=3

[dmonitor]
WhiteList=2B2B11471127150E2E392E24351A3F600B6401641A7C0203011B74

[Bugreport]
BugreportType=1
silent_version=13.0.2.171
IObit_Debug_Info_Txt_Size=5120
Uninstall_Txt_Size=5120
FilesInfo_Txt_Size=5120
GetScreenshot=0
GatherFiles=ModuleUpdateRun__Update.log;ModuleUpdateRun__FaceID.log;Fimon.log;FaceID.log;ASCService.log;FaceIDSetting.log;ASC.log;MalwareScan.log;RegScan.log;%appdata%\IObit\Advanced SystemCare\AscTrayExcept.log;%appdata%\IObit\Advanced SystemCare\ASCUpgrade.log;UnDeleteException.log;IBException.log;AutoUpdate.log;
GatherFiles_Size=30;30;200;200;200;50;200;200;200;10;100;10;10;100;
FIDC_13.0.0.85=1
FIDM_13.0.0.85=1
FIDFADE_13.0.0.85=1
[Last Check]
DateTime=43781.361181088
